Subject: Re: [PATCH 5/8] bash: Classify more commends out of completion.

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 4 Feb 2007 03:16:55 -0500

Junio C Hamano <[email-masked]> wrote:
> At some point we might want to generate this part from the table
> defined in Documentation/cmd-list.perl (the latter might need to
> be extended for that, but I think matching "helper", "plumbing"
> and perhaps "foreign" would cover most of them).

Actually I'm thinking of going in the other direction.  The set of
commands which we expect people to use in an interactive setting
on the command line is smaller than the set of commands we actually
ship.

But yea, maybe we can build it from the existing sources...

-- 
Shawn.